.longform-container {
    padding: 15px 0;
}

.longform-relates h2 {
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
    margin: 30px 0;
    position: relative;
    line-height: 60px;
    font-weight: bold;
}

.longform-relates h2:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -40px;
    height: 3px;
    background-color: #bc0000;
    display: block;
    content: "";
    width: 80px;
}

.longform-body .video_cover {
    margin: 0 auto 20px auto;
    float: none;
}
.longform-body .video_cover .fr-video,
.longform-body .fr-video.fr-rv {
    position: relative;
    display: block;
    padding-top: 56.25%;
}
.longform-body .video_cover .fr-video video,
.longform-body .fr-video.fr-rv video {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
